<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:name="com.ysnows.kefu.activity.WebViewActivity"
              xmlns:android="http://schemas.android.com/apk/res/android"
              xmlns:app="http://schemas.android.com/apk/res-auto"
              xmlns:tools="http://schemas.android.com/tools"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:background="@color/color_page_bg"
              android:fitsSystemWindows="true"
              android:orientation="vertical"
              tools:context="com.ysnows.base.activity.WebViewActivity" >

    <FrameLayout
        android:id="@+id/container"
        android:layout_width="match_parent"
        android:layout_height="match_parent" >

    </FrameLayout >

</LinearLayout >